## ruby-ridley 4.4.3

=== debian/changelog ===
ruby-ridley (4.4.3-2) unstable; urgency=medium

  * Team upload.
  * Fix Depends and Build-Depends.

 -- Hleb Valoshka <375gnu@gmail.com>  Tue, 22 Mar 2016 13:19:31 +0300

ruby-ridley (4.4.3-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 4.4.3
  * debian/patches: refresh and drop already applied patches
  * debian/control:
    - add dependency (build and runtime) on ruby-chef-config
    - add dependency (build and runtime) on ruby-varia-model
  * Create patch to make dependency on varia-model >= 0.4.0
  * debian/control: use secure uri in Vcs-Git field
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 04 Mar 2016 15:51:38 -0300

ruby-ridley (4.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #756168).

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 15 Aug 2015 14:34:10 +0200
