## ruby-ridley 5.1.1

=== debian/changelog ===
ruby-ridley (5.1.1-1) unstable; urgency=medium

  [ Miguel Landaeta ]
  * New upstream release. (Closes: #870308)
  * Remove myself from Uploaders list. (Closes: #890767)
  * Remove unneeded patch d/p/0005-Update-varia-model-dependency.patch.
  * Bump DH compat level to 11.
  * Bump Standards-Version to 4.1.3. No changes were required.
  * Update Homepage field.
  * Set Rules-Requires-Root to no.
  * Migrate Vcs-* URLs to salsa.
  * Update copyright info.
  * Remove redundant dependencies.

  [ Hleb Valoshka ]
  * New upstream release.
  * Add myself to Uploaders list.
  * Update dependencies.
  * Add patch to relax ruby-buff-shell-out dependency.
  * Update disabled networked tests with one more.

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 04 Mar 2018 10:14:30 +0000
