=== debian/control ===
Source: ruby-ridley
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: chef-zero (>= 1.5),
               debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-addressable,
               ruby-buff-config (>= 2.0),
               ruby-buff-extensions (>= 2.0),
               ruby-buff-ignore (>= 1.2),
               ruby-buff-ruby-engine (>= 0.1),
               ruby-buff-shell-out (>= 0.2),
               ruby-celluloid (>= 0.16.0),
               ruby-celluloid-io (>= 0.16.0),
               ruby-chef-config (>= 12.5.0),
               ruby-erubis,
               ruby-faraday (>= 0.9.0),
               ruby-hashie (>= 2.0.2),
               ruby-httpclient (>= 2.7),
               ruby-json (>= 1.7.7),
               ruby-json-spec,
               ruby-mixlib-authentication (>= 1.3.0),
               ruby-retryable (>= 2.0),
               ruby-rspec,
               ruby-rspec-its,
               ruby-semverse (>= 1.1),
               ruby-varia-model (>= 0.6),
               ruby-webmock
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ridley
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ridley
Homepage: https://github.com/berkshelf/ridley
XS-Ruby-Versions: all
Rules-Require-Root: no

Package: ruby-ridley
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-addressable,
         ruby-buff-config (>= 2.0),
         ruby-buff-extensions (>= 2.0),
         ruby-buff-ignore (>= 1.2),
         ruby-buff-shell-out (>= 0.2),
         ruby-celluloid (>= 0.16.0),
         ruby-celluloid-io (>= 0.16.0),
         ruby-chef-config (>= 12.5.0),
         ruby-erubis,
         ruby-faraday (>= 0.9.0),
         ruby-hashie (>= 2.0.2),
         ruby-httpclient (>= 2.7),
         ruby-json (>= 1.7.7),
         ruby-mixlib-authentication (>= 1.3.0),
         ruby-retryable (>= 2.0),
         ruby-semverse (>= 1.1),
         ruby-varia-model (>= 0.6),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library that provides a full featured Chef API client
 Ridley is a reliable and very convenient Chef client. Among its key features,
 it exposes a number of functions that return resources which they can be
 used to retrieve or create objects on a Chef server.
 .
 Ridley provides CRUD operations and search feature for the following Chef
 resources:
  * Clients
  * Cookbooks
  * Data bags.
  * Environments.
  * Nodes.
  * Roles.
  * Sandboxes.
  * Users.
