=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	-cd spec/tmp && rm -f .chef/knife.rb config.rb
+	- if [ -d spec/tmp ]; then cd spec/tmp && rm -f .chef/knife.rb config.rb; fi
